.films-list-container {
  display: flex;
  flex-direction: column;
  align-items: center;

  .film {
    padding: 10px 0;
    display: flex;
    justify-content: center;
    height: 275px;
    width: 800px;

    .mat-card {
      flex-grow: 1;
    }

    .film-poster {
      height: 275px;
      width: auto;
      border-radius: 0 4px 4px 0;
      box-shadow: 0px 2px 1px -1px rgba(0, 0, 0, 0.2), 0px 1px 1px 0px rgba(0, 0, 0, 0.14), 0px 1px 3px 0px rgba(0, 0, 0, 0.12);
    }

    a:link {
      text-decoration: none ;
    }
  }

  .loading {
    margin: 20%;
    font-size: 40px;
    font-weight: bold;
  }
}
